LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
_typelib_IndirectTypeDescription Struct Reference

Type description of an array or sequence. More...

`#include <typedescription.h>`

## Public Attributes
typelib_TypeDescription | aBase
| inherits all members of typelib_TypeDescription More...
typelib_TypeDescriptionReference * | pType
| array, sequence: pointer to element type More...

## Detailed Description

Type description of an array or sequence.

## Member Data Documentation

typelib_TypeDescription _typelib_IndirectTypeDescription::aBase

inherits all members of typelib_TypeDescription

typelib_TypeDescriptionReference* _typelib_IndirectTypeDescription::pType

array, sequence: pointer to element type

The documentation for this struct was generated from the following file:

- typelib/typedescription.h